Bug 1770716 - Upgrade perl-Module-CoreList to 5.20191110
Summary: Upgrade perl-Module-CoreList to 5.20191110
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 08:51 UTC by Jitka Plesnikova
Modified: 2019-12-11 17:24 UTC (History)
4 users (show)

Fixed In Version: perl-Module-CoreList-5.20191110-1.fc32 perl-Module-CoreList-5.20191110-1.fc31 perl-Module-CoreList-5.20191110-1.fc29 perl-Module-CoreList-5.20191110-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-19 01:35:21 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-11-11 08:51:24 UTC
Latest Fedora delivers 5.20191020 version. Upstream released 5.20191110. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2019-11-11 11:23:15 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2019-11-11 11:31:30 UTC
FEDORA-2019-c32aff9ca1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c32aff9ca1

Comment 3 Fedora Update System 2019-11-11 11:31:53 UTC
FEDORA-2019-2e005ea26f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2e005ea26f

Comment 4 Fedora Update System 2019-11-11 11:32:30 UTC
FEDORA-2019-f4ff3b0278 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4ff3b0278

Comment 5 Fedora Update System 2019-11-12 03:07:51 UTC
perl-Module-CoreList-5.20191110-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2e005ea26f

Comment 6 Fedora Update System 2019-11-12 04:26:11 UTC
perl-Module-CoreList-5.20191110-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4ff3b0278

Comment 7 Fedora Update System 2019-11-13 04:56:20 UTC
perl-Module-CoreList-5.20191110-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c32aff9ca1

Comment 8 Fedora Update System 2019-11-14 11:52:42 UTC
FEDORA-MODULAR-2019-25d3b174b6 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-25d3b174b6

Comment 9 Fedora Update System 2019-11-14 11:53:21 UTC
FEDORA-MODULAR-2019-cbc1010f1b has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cbc1010f1b

Comment 10 Fedora Update System 2019-11-14 11:53:35 UTC
FEDORA-MODULAR-2019-2fc4b7cd4f has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-2fc4b7cd4f

Comment 11 Fedora Update System 2019-11-15 04:55:41 UTC
perl-5.30-3120191114081842.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-25d3b174b6

Comment 12 Fedora Update System 2019-11-15 07:33:02 UTC
perl-5.30-2920191114081842.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-2fc4b7cd4f

Comment 13 Fedora Update System 2019-11-15 07:34:59 UTC
perl-5.30-3020191114081842.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cbc1010f1b

Comment 14 Fedora Update System 2019-11-19 01:35:21 UTC
perl-Module-CoreList-5.20191110-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-11-20 03:17:50 UTC
perl-Module-CoreList-5.20191110-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-11-20 03:49:35 UTC
perl-Module-CoreList-5.20191110-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-11-23 01:34:55 UTC
perl-5.30-3120191114081842.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-11-23 02:59:04 UTC
perl-5.30-2920191114081842.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-11-23 03:01:19 UTC
perl-5.30-3020191114081842.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-12-02 10:06:50 UTC
FEDORA-MODULAR-2019-b78565b9d2 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b78565b9d2

Comment 21 Fedora Update System 2019-12-02 10:06:52 UTC
FEDORA-MODULAR-2019-a622fe13c4 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a622fe13c4

Comment 22 Fedora Update System 2019-12-03 01:28:13 UTC
perl-5.28-3020191129151235.eb1b2d95 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b78565b9d2

Comment 23 Fedora Update System 2019-12-03 03:03:26 UTC
perl-5.28-3120191129151235.a5d38390 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a622fe13c4

Comment 24 Fedora Update System 2019-12-10 17:59:14 UTC
perl-5.28-3020191129151235.eb1b2d95 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2019-12-11 17:24:42 UTC
perl-5.28-3120191129151235.a5d38390 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.